Bug 135946 - [PATCH]lang/fasm: update to 1.68
Summary: [PATCH]lang/fasm: update to 1.68
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: skv
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2009-06-23 05:20 UTC by bf
Modified: 2009-07-03 15:50 UTC (History)
0 users

See Also:


Attachments
file.diff (855 bytes, patch)
2009-06-23 05:20 UTC, bf
no flags Details | Diff
fasm_169_diff.txt (868 bytes, text/plain; charset=US-ASCII)
2009-06-30 19:56 UTC, b. f.
no flags Details

Note You need to log in before you can comment on or make changes to this bug.
Description bf 2009-06-23 05:20:01 UTC
Many added instructions and some bug-fixes.  See bundled whatsnew.txt for details.

Fix: Patch attached with submission follows:
Comment 1 Edwin Groothuis freebsd_committer 2009-06-23 05:20:11 UTC
Responsible Changed
From-To: freebsd-ports-bugs->skv

Over to maintainer (via the GNATS Auto Assign Tool)
Comment 2 dfilter service freebsd_committer 2009-06-23 05:46:22 UTC
pgollucci    2009-06-23 04:46:05 UTC

  FreeBSD ports repository

  Modified files:
    devel/m17n-lib       Makefile distinfo 
    devel/m17n-db        Makefile distinfo pkg-plist 
    textproc/scim-m17n   Makefile distinfo 
    textproc/m17n-contrib Makefile distinfo pkg-plist 
    textproc/m17n-im-config Makefile pkg-descr 
  Log:
  - Update m17n ports
      - devel/m17n-lib         to 1.5.4 [1]
      - devel/m17n-db          to 1.5.4 [1]
      - textproc/scim-m17n     to 0.2.3 [2]
      - textproc/m17n-contrib  to 1.1.9 [3]
      - textproc/m17-im-config mark MAKE_JOBS_UNSAFE=yes [4]
  
  PR:             ports/135933 [1], ports/135934 [2], ports/135935, ports/135946 [4]
  Submitted by:   Nikola Lecic <nikola.lecic@anthesphoria.net> (maintainer)
  
  Revision  Changes    Path
  1.19      +1 -1      ports/devel/m17n-db/Makefile
  1.11      +3 -3      ports/devel/m17n-db/distinfo
  1.11      +5 -0      ports/devel/m17n-db/pkg-plist
  1.24      +3 -4      ports/devel/m17n-lib/Makefile
  1.11      +3 -3      ports/devel/m17n-lib/distinfo
  1.2       +2 -2      ports/textproc/m17n-contrib/Makefile
  1.2       +3 -3      ports/textproc/m17n-contrib/distinfo
  1.2       +30 -28    ports/textproc/m17n-contrib/pkg-plist
  1.2       +2 -0      ports/textproc/m17n-im-config/Makefile
  1.2       +1 -1      ports/textproc/m17n-im-config/pkg-descr
  1.8       +1 -2      ports/textproc/scim-m17n/Makefile
  1.2       +3 -3      ports/textproc/scim-m17n/distinfo
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 3 b. f. 2009-06-30 19:56:25 UTC
Please consider the attached patch, which updates the port to 1.69.00,
instead of my earlier patch.

Thanks,
         b.
Comment 4 skv freebsd_committer 2009-07-03 15:43:03 UTC
State Changed
From-To: open->closed

Committed, thanks!
Comment 5 dfilter service freebsd_committer 2009-07-03 15:43:12 UTC
skv         2009-07-03 14:42:57 UTC

  FreeBSD ports repository

  Modified files:
    lang/fasm            Makefile distinfo 
  Log:
  Update to 1.69
  
  PR:             ports/135946
  Submitted by:   bf1783 xx gmail.com
  
  Revision  Changes    Path
  1.7       +1 -1      ports/lang/fasm/Makefile
  1.7       +3 -3      ports/lang/fasm/distinfo
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"